<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>fr.epsi</groupId>
	<artifactId>JaxRS-API</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>war</packaging>

	<developers>
		<developer>
			<name>Gabriel Fruhauf</name>
			<email>gabriel.fruhauf@epsi.fr</email>
		</developer>
		<developer>
			<name>Benjamin Eguimendia</name>
			<email>benjamin.eguimendia@epsi.fr</email>
		</developer>
	</developers>

	<properties>
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<dependencies>
		<dependency>
			<groupId>org.apache.tomee</groupId>
			<artifactId>javaee-api</artifactId>
			<version>7.0-1</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>jstl</artifactId>
			<version>1.2</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>org.apache.myfaces.core</groupId>
			<artifactId>myfaces-api</artifactId>
			<version>2.2.11</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>mysql</groupId>
			<artifactId>mysql-connector-java</artifactId>
			<version>5.1.42</version>
		</dependency>
	</dependencies>

	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.tomee.maven</groupId>
				<artifactId>tomee-maven-plugin</artifactId>
				<version>7.0.2</version>
				<configuration>
					<tomeeVersion>7.0.2</tomeeVersion>
					<tomeeClassifier>plus</tomeeClassifier>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>
